IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KYKULLANICI' AND SYSOBJECTS.name = 'STOK')
ALTER TABLE dbo.[STOK] ADD KYKULLANICI  nvarchar(25) NULL
GO



IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KYTTARIH' AND SYSOBJECTS.name = 'STOK')
ALTER TABLE dbo.[STOK] ADD KYTTARIH  DATETIME  NULL
GO







